version: '3.4'

# Override user as 'root' or specific Dataristix user with read and write access
# to the 'dataristix-data' and 'dataristix-secret' volumes.

services:

# Core
# ===============================
  dataristix-core:
    user: root   

# MQTT
# ===============================
  dataristix-for-mqtt:
    user: root  
    
# PostgreSQL
# ===============================
  dataristix-for-postgresql:
    user: root  


# Add modules as required